Enumerations

# console_widget.h File Reference

Types related to the console widgets. More...

Go to the source code of this file.

## Enumerations
enum | ConsoleWidgets { WID_C_BACKGROUND }
| Widgets of the IConsoleWindow class. More...

## Detailed Description

Types related to the console widgets.

Definition in file console_widget.h.

## Enumeration Type Documentation

enum ConsoleWidgets

Widgets of the IConsoleWindow class.

Enumerator:

  WID_C_BACKGROUND | Background of the console.

Definition at line 16 of file console_widget.h.